package com.example.beijing_daxing.vm;

import androidx.databinding.BaseObservable;

/**
 * @author wanghao
 * @date 2023/12/21  14:00
 */
public class LoginVm extends BaseObservable {
    private String name;
    private String pass;
    private boolean remember;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
        notifyChange();
    }

    public String getPass() {
        return pass;
    }

    public void setPass(String pass) {
        this.pass = pass;
        notifyChange();
    }

    public boolean isRemember() {
        return remember;
    }

    public void setRemember(boolean remember) {
        this.remember = remember;
        notifyChange();
    }
}
